Mailinglist Archive: opensuse-buildservice (153 mails)

< Previous Next >
Solved, was: [opensuse-buildservice] Re: [Fwd: Re: [Openvpn-users] RE 2.3.5 - systemd] fail on the OBS 2/2
  • From: Hans Witvliet <suse@xxxxxxxxxxx>
  • Date: Sun, 02 Nov 2014 00:20:53 +0100
  • Message-id: <1414884053.26402.357.camel@orion1>
On Sat, 2014-11-01 at 10:08 -0400, Greg Freemyer wrote:

On November 1, 2014 9:33:49 AM EDT, Hans Witvliet <suse@xxxxxxxxxxx> wrote:
On Sat, 2014-11-01 at 14:31 +0100, Hans Witvliet wrote:
Please have a look at the comment of one of the developpers of
openvpn..

How can i provide: libsystemd.pc or libsystemd-daemon.pc files ?


Hans

As I just said, you have to find out which package has those files, then in
the specfile add a "BuildRequires:" line for it.


Thanks Greg,

"BuildRequires: systemd-devel" was indeed all that I needed

All builds run OK now.

Hans.
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >